pollstR (2.0.0)

0 users

Client for the HuffPost Pollster API.

https://github.com/rOpenGov/pollstR
http://cran.r-project.org/web/packages/pollstR

Client for the HuffPost Pollster API, which provides access to U.S. polls on elections and political opinion.

Maintainer: Jeffrey B. Arnold
Author(s): Jeffrey B. Arnold [aut, cre], Thomas J. Leeper [aut], Drew Linzer [aut]

License: GPL-2

Uses: httr, lubridate, purrr, stringr, knitr, jsonlite, rmarkdown, readr, xml2, tidyverse

Released 2 months ago.


6 previous versions

Ratings

Overall:

  (0 votes)

Documentation:

  (0 votes)

Log in to vote.

Reviews

No one has written a review of pollstR yet. Want to be the first? Write one now.


Related packages:(20 best matches, based on common tags.)


Search for pollstR on google, google scholar, r-help, r-devel.

Visit pollstR on R Graphical Manual.